Saltar al contenido principal
GET
/
v1
/
dict
/
entries
/
{entry_id}
Obtener una Entrada
curl --request GET \
  --url https://plugin-pix-indirect.api.lerian.net/v1/dict/entries/{entry_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'X-Account-Id: <x-account-id>'
{ "id": "019c96a0-0c0c-7221-8cf3-13313fb60081", "key": "john.doe@example.com", "keyType": "EMAIL", "status": "ACTIVE", "account": { "branch": "0001", "number": "123456789", "participant": "12345678", "type": "TRAN" }, "owner": { "name": "John Doe", "taxIdNumber": "12345678901", "type": "NATURAL_PERSON" }, "createdAt": "2024-01-15T10:30:00Z", "updatedAt": "2024-01-15T10:30:00Z" }

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Encabezados

X-Account-Id
string
requerido

Identificador único de la Cuenta del Ledger Midaz (formato UUID).

Parámetros de ruta

entry_id
string
requerido

Identificador único de la entrada Pix (formato UUID).

Respuesta

Entrada Pix obtenida exitosamente.

id
string

Identificador único de la entrada (formato UUID).

Ejemplo:

"019c96a0-0c0c-7221-8cf3-13313fb60081"

key
string

Valor de la clave Pix.

Ejemplo:

"john.doe@example.com"

keyType
string

Tipo de clave Pix.

Ejemplo:

"EMAIL"

status
string

Estado de la entrada (ACTIVE, INACTIVE).

Ejemplo:

"ACTIVE"

account
object
owner
object
createdAt
string<date-time>

Marca de tiempo de creación.

Ejemplo:

"2024-01-15T10:30:00Z"

updatedAt
string<date-time>

Marca de tiempo de última actualización.

Ejemplo:

"2024-01-15T10:30:00Z"